Subject: Re: bug#23181: 25.1.50; rmail renders text left to right when it shouldn't

From: [email-masked] (Alfred M. Szmidt)
Date: Tue, 05 Apr 2016 05:02:25 -0400

> When I get a message that is detected as written in Arabic, it renders
   > left to right.  But any messages subsequent I read -- even if pure
   > 7-bit ASCII, will continue to render left to right.

   (You mean, right-to-left, not left-to-right, right?)

Erm, yeah ..

   Please build a newer master branch, I think I fixed this 3 days after
   you built your current binary (see commit 98b8d448).

Ah, that fixes it.  Thanks!